<?php
namespace App\Models;

class FinalVoterlist extends BaseModel
{    
	protected $fillable = [
        'ward_en',
        'ward_mr',           
		'general_election_id',
    ];
	
	public function general_election()
	{
		return $this->belongsTo(GeneralElection::class);
	}
	
	public function wardwise_docs()
	{
		return $this->hasMany(WardwiseDocs::class,'final_voterlist_id');
	}
	
}
